# Sale Transaction Form Link

- This module adds a button on Sale Order Form in order to see all the payment transactions related to that Sale Order.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Go to Sales > Orders > Orders and pick one.
- On Sale Order form, you have a button to go to the payment transaction if some exist.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Denis Roussel <denis.roussel@acsone.eu>
- Binhex:
    - Zuzanna Elzbieta Szalaty Szalaty <zuzanna@binhex.cloud>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.